* { margin:0; padding:0;}
body { background:#121e2c; font-family:Tahoma; font-size:100%; line-height:1em; color:#ffffff; text-align:center;}

.clear { clear:both;}

.fleft { float:left;}
.fright { float:right;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.container { width:100%;}

p { margin-bottom:12px;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:30px;}
.form input {width:191px; height:18px; background:#313942; color:#babcbf; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #1b2c3f;}
textarea { width:191px; height:156px; background:#313942; overflow:auto; color:#babcbf; font-size:1em; font-family:arial; padding-left:3px; border:1px solid #1b2c3f;}

/*==================list====================*/
ul { list-style:none;}

.menu { padding:16px 0 0 0;}
.menu li { float:left; background:url(images/menu_divider.gif) right 30px no-repeat; padding-right:1px;}
.menu li a { display:block; float:left; color:#a2a5a9; text-decoration:none; width:92px; text-align:center; padding:30px 0 4px 0;}
.menu li.last { background:none;}
.menu li.last a { width:93px;}
.menu li a:hover { background:url(images/menu_bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}
.menu li a.current { background:url(images/menu_bgd.gif) left top repeat-x; color:#fff; text-decoration:none;}

.list1 li a { background:url(images/marker1.gif) no-repeat left 5px; padding-left:10px; line-height:1.67em;}

/*==================other====================*/
.img_indent { margin:0 20px 0 0; float:left;}

.p1 { margin-bottom:31px;}
.p2 { margin-bottom:12px;}
.p3 { margin-bottom:17px;}

/*==================txt, links, lines, titles====================*/
a {color:#ffffff; text-decoration:none;}
a:hover { text-decoration:underline;}

h1 { font-size:22px; letter-spacing:1px; color:#fff; font-weight:normal; line-height:1em; margin-bottom:26px;}
/* leastest News Light Blue */
h2 { background:url(images/title_bgd.gif) left top repeat-x; border-right:6px solid #4396FF; font-size:22px; color:#fff; font-weight:normal; padding:11px 0 15px 40px; letter-spacing:1px;}
h3 { font-size:1em; color:#ba7b0c;}
h4 { color:#4396FF; font-size:1em; font-weight:normal; margin-bottom:6px; letter-spacing:1px;}
h5 { font-size:1em; margin-bottom:2px;}

.link1 { background:url(images/marker.gif) no-repeat left 5px; padding-left:9px; color:#fff; letter-spacing:1px;}

.line_hor { border-bottom:3px solid #323942; padding-bottom:20px; margin-bottom:17px;}

.title { margin-bottom:20px;}

.img_block { padding-bottom:26px;}
.img_block img { float:left; margin:0 20px 4px 0;}
.img_block1 { padding-bottom:18px;}
.img_block1 img { float:left; margin:0 20px 4px 0;}


/*==================boxes====================*/
.cont_box { padding-right:11px; margin-bottom:9px;}
.cont_box span { float:right;}

/*header*/
#header .row_1 { height:116px;}
#header .row_1 .col_1 { width:300px;}
#header .row_1 .col_2 { width:466px; height:116px; background:url(images/header_bgd1.jpg) no-repeat left top;}
#header .row_1 .indent {}
#header .row_2 { height:231px; background:url(images/header_bgd2.jpg) no-repeat left top;}
#header .row_2 .indent { padding:81px 0 0 80px;}
#header .slogan { margin-bottom:19px;}

/*content*/
#content { background:url(images/content_bgd.gif) left top;}
#content .bgd { background:url(images/shadow.gif) no-repeat left top; width:100%;}
#content .inner1 {padding:38px 0 29px 0; }
#content .indent { padding:0 55px 0 0;}

#content .indent1 { padding:20px 15px 0 15px}
#content .inner { padding:0 26px 0 0;}

/* padding around services list 30px 19px 0 39px */
/*                         T     R   B    L */
#content .indent2 {padding:20px 19px 0px 15px;}

/*footer*/
#footer p { color:#6b757f; text-align:center; padding:37px 0 0 0;}
#footer a { color:#bbbec2;}
/*==========================================*/
